body,td,th {
	color: #000;
	font-size: 12px;
	line-height:18px;
	font-family: Arial;
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #09F;
	color: #000;
	font-size: 12px;
	line-height:18px;
	font-family: Arial;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.head {height:74px; width:960px; margin:0 auto;}
.head img{ border:0px}
.head-left{height: 72px; line-height: 72px; width: 600px; float:left;}
.head-right{ height:auto; width: 330px; float:right; margin-top:15px; padding-right:0px;}
.head-right img,input {vertical-align:middle;}
#nav{ margin:0 auto; width:960px;}
#nav img{ border:0px}
#nav ul{border: none; height: 57px; margin:0px; list-style-type:none; padding:0px;}
.head-title img{width:192px; height:55px;}
.head-title li{float:left; display:block; width:192px; margin:0px; padding:0px; }
.Arial {
	font-family: Arial;
	font-size: 11px;
	line-height:12px;
}
.red1 {
	color: #F00;
	font-weight: bold;
	font-size: 24px;
	line-height:30px;
}
.red2 {
	color: #F00;
	font-weight: bold;
	font-size: 12px;
}
.gray1 {
	color: #666;
}
.white1 {
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
.blue1 {
	color: #09c;
	font-weight: bold;
}
.green1 {
	font-weight: bold;
	font-size: 14px;
	color: #0C0;
}
.ye1 {
	color: #fc0;
	font-weight: bold;
	font-size: 15px;
	line-height:24px;
	text-align: center;
}
.ye2 {
	color: #fc0;
	font-weight: bold;
	font-size: 13px;
	line-height:20px;
}
.ye3 {
	color: #FF0;
	font-weight: bold;
	font-size: 12px;
	line-height:20px;
}
.black1 {
	color: #000;
	font-weight: bold;
	font-size: 16px;
	line-height:20px;
}
.title {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.menu {
	color: #09f;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	line-height:38px;
}
.menu/tb {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #09f;
	border-bottom-color: #09f;
}
.ad/tb {	
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #09f;
}
.bord {
	border: 1px solid #eaeaea;
}
.pic-bord {
	border: 1px solid #EAEAEA;
}
.center {
		text-align: center;
}
.st-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.sb-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.sr-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.sl-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.ll-bord {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	
}
.rr-bord {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #eaeaea;
	
}
.tt-bord {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eaeaea;
	
}
.bb-bord {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
	
}



.pro-1 {
	border: none;
	height: 1048px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	width: 960px;
}

.pro-1-1 {
	background-color: #0099ff;
	border: none;
	height: 1048px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width: 198px;
}

.pro-2 {
	border: none;
	height: 948px;
	position: relative;
	text-align: left;
	width: 198px;
}

.pro-2-1 {
	border: none;
	height: 92px;
	left: 0px;
	line-height: 92px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width: 198px;
}

.index-2 img {
	vertical-align: middle;
}

.pro-2-2 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	position: absolute;
	top: 92px;
	width: 198px;
}

.pro-2-3 {
	background-image: url('http://www.elecachat.fr/pic/L/menu/bg.gif');
	border: none;
	height: 79px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 142px;
	width: 198px;
}

.gen-4 {
	margin-top: 9px;
}

.pro-2-4 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	position: absolute;
	top: 221px;
	width: 198px;
}

.pro-2-5 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	position: absolute;
	top: 233px;
	width: 198px;
}

.pro-2-6 {
	background-image: url('http://www.elecachat.fr/pic/L/menu/bg.gif');
	border: none;
	height: 49px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 283px;
	width: 198px;
}

.pro-2-7 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	position: absolute;
	top: 332px;
	width: 198px;
}

.pro-2-8 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	position: absolute;
	top: 344px;
	width: 198px;
}

.pro-2-9 {
	background-image: url('http://www.elecachat.fr/pic/L/menu/bg.gif');
	border: none;
	height: 49px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 394px;
	width: 198px;
}

.pro-2-10 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	position: absolute;
	top: 443px;
	width: 198px;
}

.pro-2-11 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	position: absolute;
	top: 455px;
	width: 198px;
}

.pro-2-12 {
	background-image: url('http://www.elecachat.fr/pic/L/menu/bg.gif');
	border: none;
	height: 49px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 505px;
	width: 198px;
}

.pro-2-13 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	position: absolute;
	top: 554px;
	width: 198px;
}

.pro-2-14 {
	border: none;
	height: 152px;
	left: 0px;
	line-height: 152px;
	padding: 0px;
	position: absolute;
	top: 566px;
	width: 198px;
}

.pro-2-15 {
	border: none;
	height: 230px;
	left: 0px;
	line-height: 230px;
	padding: 0px;
	position: absolute;
	top: 718px;
	width: 198px;
}

.pro-1-2 {
	border: none;
	height: 1048px;
	left: 198px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width: 762px;
}

.pro-3 {
	border: none;
	height: 1048px;
	position: relative;
	text-align: left;
	width: 760px;
}

.pro-3-1 {
	background-image: url('http://www.elecachat.fr/pic/title/bg.gif');
	border: 1px solid #eaeaea;
	height: 26px;
	left: 0px;
	line-height: 26px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 0px;
	width: 758px;
}

.pro-3-2 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 240px;
	left: 0px;
	line-height: 240px;
	padding: 0px;
	position: absolute;
	top: 28px;
	width: 181px;
}

.pro-3-3 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 240px;
	left: 183px;
	padding: 0px;
	position: absolute;
	top: 28px;
	width: 384px;
}

.pro-4 {
	border: none;
	height: 149px;
	margin-top: 15px;
	position: relative;
	text-align: left;
	width: 100%;
}

.pro-4-1 {
	border: none;
	height: 43px;
	left: 0.52%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 98.44%;
}

.pro-4-2 {
	border: none;
	height: 20px;
	left: 0.52%;
	padding: 1px;
	position: absolute;
	top: 49px;
	width: 98.44%;
}

.gen-19 {
	margin-top: 1px;
}

.pro-4-3 {
	border: none;
	height: 72px;
	left: 0.52%;
	padding: 1px;
	position: absolute;
	top: 73px;
	width: 63.54%;
}

.pro-4-4 {
	border: none;
	height: 72px;
	left: 65.10%;
	padding: 1px;
	position: absolute;
	top: 73px;
	width: 33.85%;
}

.pro-3-4 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 240px;
	left: 569px;
	padding: 0px;
	position: absolute;
	top: 28px;
	width: 189px;
}

.pro-5 {
	border: none;
	height: 227px;
	margin-top: 6px;
	position: relative;
	text-align: left;
	width: 100%;
}

.pro-5-1 {
	border: none;
	height: 102px;
	left: 1.06%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 96.83%;
}

.gen-20 {
	margin-top: 12px;
}

.pro-5-2 {
	border: none;
	height: 63px;
	left: 1.06%;
	padding: 1px;
	position: absolute;
	top: 108px;
	width: 96.83%;
}

.pro-5-3 {
	border: none;
	height: 48px;
	left: 1.06%;
	line-height: 48px;
	padding: 1px;
	position: absolute;
	text-align: right;
	top: 175px;
	width: 26.98%;
}

.pro-5-4 {
	border: none;
	height: 48px;
	left: 30.16%;
	padding: 1px;
	position: absolute;
	text-align: left;
	top: 175px;
	width: 67.72%;
}

.pro-3-5 {
	background-color: #eaeaea;
	border: none;
	height: 78px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 270px;
	width: 760px;
}

.pro-6 {
	border: none;
	height: 78px;
	position: relative;
	text-align: left;
	width: 760px;
}

.pro-6-1 {
	border: none;
	height: 72px;
	left: 2px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 370px;
}

.pro-6-2 {
	border-bottom: none;
	border-left: 1px dotted #999;
	border-right: none;
	border-top: none;
	height: 72px;
	left: 376px;
	line-height: 72px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 5px;
}

.pro-6-3 {
	border: none;
	height: 72px;
	left: 386px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 370px;
}

.pro-3-6 {
	border: none;
	height: 6px;
	left: 0px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	top: 348px;
	width: 760px;
}

.pro-3-7 {
	background-image: url('http://www.elecachat.fr/pic/title/bg.gif');
	border: none;
	height: 27px;
	left: 0px;
	line-height: 27px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 354px;
	width: 760px;
}

.pro-3-8 {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height: 197px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 381px;
	width: 758px;
}

.pro-7 {
	border: none;
	float: right;
	height: 197px;
	position: relative;
	text-align: left;
	width: 100%;
}

.pro-7-1 {
	background-color: #ffffff;
	border: none;
	height: 191px;
	left: 0.26%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 32.32%;
}

.pro-8 {
	border: none;
	height: 191px;
	position: relative;
	text-align: left;
	width: 100%;
}

.pro-8-1 {
	border: none;
	height: 40px;
	left: 0.82%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 97.55%;
}

.pro-8-2 {
	border: none;
	height: 92px;
	left: 0.82%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 49.80%;
}

.pro-8-3 {
	border: none;
	height: 92px;
	left: 52.24%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 46.12%;
}

.pro-8-4 {
	border: none;
	height: 45px;
	left: 0.82%;
	padding: 1px;
	position: absolute;
	top: 142px;
	width: 97.55%;
}

.pro-7-2 {
	background-color: #ffffff;
	border: none;
	height: 191px;
	left: 33.11%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 33.38%;
}

.pro-9-1 {
	border: none;
	height: 40px;
	left: 0.79%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 97.63%;
}

.pro-9-2 {
	border: none;
	height: 92px;
	left: 0.79%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 49.80%;
}

.pro-9-3 {
	border: none;
	height: 92px;
	left: 52.17%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 46.25%;
}

.pro-9-4 {
	border: none;
	height: 45px;
	left: 0.79%;
	padding: 1px;
	position: absolute;
	top: 142px;
	width: 97.63%;
}

.pro-7-3 {
	background-color: #ffffff;
	border: none;
	height: 191px;
	left: 67.02%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 32.45%;
}

.pro-10-1 {
	border: none;
	height: 40px;
	left: 0.81%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 97.56%;
}

.pro-10-2 {
	border: none;
	height: 92px;
	left: 0.81%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 50.00%;
}

.pro-10-3 {
	border: none;
	height: 92px;
	left: 52.44%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 45.93%;
}

.pro-10-4 {
	border: none;
	height: 45px;
	left: 0.81%;
	padding: 1px;
	position: absolute;
	top: 142px;
	width: 97.56%;
}

.pro-3-9 {
	border: none;
	height: 6px;
	left: 0px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	top: 580px;
	width: 760px;
}

.pro-3-10 {
	background-image: url('http://www.elecachat.fr/pic/title/bg.gif');
	border: none;
	height: 26px;
	left: 0px;
	line-height: 26px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 586px;
	width: 760px;
}

.pro-3-11 {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height: 197px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 612px;
	width: 758px;
}

.pro-3-12 {
	border: none;
	height: 6px;
	left: 0px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	top: 811px;
	width: 760px;
}

.pro-3-13 {
	background-image: url('http://www.elecachat.fr/pic/title/bg.gif');
	border: none;
	height: 26px;
	left: 0px;
	line-height: 26px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 817px;
	width: 760px;
}

.pro-3-14 {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height: 197px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 843px;
	width: 758px;
}

.pro-3-15 {
	border: none;
	height: 6px;
	left: 0px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	top: 1042px;
	width: 760px;
}
.index-1 {
	border: none;
	height: 983px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	width: 960px;
}

.index-1-1 {
	background-color: #0099ff;
	border: none;
	height: 983px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
}

.index-2 {
	border: none;
	height: 944px;
	position: relative;
	text-align: left;
	width: 200px;
}
.index-2 a img{ border:0;}

.index-1-2 {
	border: none;
	height: 1px;
	left: 200px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 570px;
}

.index-1-3 {
	border: none;
	height: 983px;
	left: 774px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width: 190px;
}

.index-3 {
	border: none;
	height: 946px;
	position: relative;
	text-align: left;
	width: 182px;
}

.index-3-1 {
	border: none;
	height: 200px;
	left: 0px;
	line-height: 200px;
	padding: 1px;
	position: absolute;
	text-align: right;
	top: 0px;
	width: 180px;
}

.index-3-2 {
	border: none;
	height: 176px;
	left: 0px;
	line-height: 176px;
	padding: 1px;
	position: absolute;
	text-align: right;
	top: 202px;
	width: 180px;
}

.index-3-3 {
	background-image: url('http://www.elecachat.fr/pic/title/bg.gif');
	border: none;
	height: 24px;
	left: 0px;
	line-height: 24px;
	padding: 1px;
	position: absolute;
	text-align: center;
	top: 383px;
	width: 180px;
}

.index-3-4 {
	background-image: url('pic/right33.gif');
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: none;
	height: 177px;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 409px;
	width: 178px;
}

.index-4 {
	border: none;
	height: 161px;
	margin-top: 8px;
	position: relative;
	text-align: left;
	width: 100%;
}

.hotr {
	border: none;
	height: 56px;
	left: 1.12%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 96.63%; text-align:center;
}

.index-4-2 {
	border: none;
	height: 95px;
	left: 1.12%;
	padding: 1px;
	position: absolute;
	top: 62px;
	width: 46.07%;
}

.gen-18 {
	margin-top: 3px; text-align:center;
}
.gen-18 img{ width:80px; border:0;}
.index-4-3 {
	border: none;
	height: 95px;
	left: 49.44%;
	padding: 1px;
	position: absolute;
	top: 62px;
	width: 48.31%;
}

.index-3-5 {
	background-image: url('pic/right33.gif');
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: none;
	height: 177px;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 589px;
	width: 178px;
}

.index-3-6 {
	background-image: url('pic/right33.gif');
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: none;
	height: 177px;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 769px;
	width: 178px;
}

.index-1-4 {
	border: none;
	height: 200px;
	left: 200px;
	padding: 0px;
	position: absolute;
	top: 1px;
	width: 570px;
}

.index-7 {
	border: none;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	width: 570px;
}

.index-7-1 {
	border: none;
	height: 200px;
	left: 0px;
	line-height: 200px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width: 570px; background-image:url(pic/01.jpg);
}

.index-1-5 {
	border: none;
	height: 6px;
	left: 200px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	text-align: center;
	top: 201px;
	width: 570px;
}

.index-1-6 {
	border: none;
	height: 26px;
	left: 200px;
	line-height: 26px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 207px;
	width: 570px;
}

.index-1-7 {
	background-color: #dbdbdb;
	border: none;
	height: 163px;
	left: 200px;
	padding: 0px;
	position: absolute;
	top: 233px;
	width: 192px;
}

.index-8 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 161px;
	position: relative;
	text-align: left;
	width: 100%;
}

.index-8-1 {
	border: none;
	height: 40px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 96.84%;
}

.index-8-2 {
	border: none;
	height: 62px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.84%;
}

.gen-24 {
	margin-top: 1px; text-align:center;
}
.gen-24 img{
	border:0; width:77px;
}
.index-8-3 {
	border: none;
	height: 45px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 112px;
	width: 96.84%; text-align:center;
}

.gen-25 {
	margin-top: 4px;
}

.index-1-8 {
	background-color: #dbdbdb;
	border: none;
	height: 163px;
	left: 392px;
	padding: 0px;
	position: absolute;
	top: 233px;
	width: 186px;
}

.index-9-1 {
	border: none;
	height: 40px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 96.74%;
}

.foot{
    width:960px;
	height:auto;
	margin:auto;
	text-align:center; clear:both; padding-top:10px; padding-left:20px;
}
.foot a{text-decoration:none; color:#000000;}
.foot a:hover{text-decoration:none; color:#ffcc00}
.foot ul{
    list-style-type:none;
	text-align:center;
	width:880px; 
}
.foot li{
    float:left;
	background:url(images/dot.gif) no-repeat;
	background-position:18px 6px;
	padding-left:30px;
	
}
.index-9-2 {
	border: none;
	height: 62px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.74%;
}

.index-9-3 {
	border: none;
	height: 45px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 112px;
	width: 96.74%; text-align:center;
}

.index-1-9 {
	background-color: #dbdbdb;
	border: none;
	height: 163px;
	left: 578px;
	padding: 0px;
	position: absolute;
	top: 233px;
	width: 190px;
}

.index-1-10 {
	border: none;
	height: 26px;
	left: 200px;
	line-height: 26px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 396px;
	width: 570px; margin-top:2px;
}

.index-1-11 {
	background-color: #dbdbdb;
	border: none;
	height: 173px;
	left: 200px;
	padding: 0px;
	position: absolute;
	top: 422px;
	width: 192px;
}

.index-11 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 171px;
	position: relative;
	text-align: left;
	width: 100%;
}

.index-11-2 {
	border: none;
	height: 79px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.84%;
}

.index-11-3 {
	border: none;
	height: 38px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 129px;
	width: 96.84%;
}

.index-1-12 {
	background-color: #dbdbdb;
	border: none;
	height: 173px;
	left: 392px;
	padding: 0px;
	position: absolute;
	top: 422px;
	width: 186px;
}

.index-12-2 {
	border: none;
	height: 79px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.74%;
}

.index-12-3 {
	border: none;
	height: 38px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 129px;
	width: 96.74%;
}

.index-1-13 {
	background-color: #dbdbdb;
	border: none;
	height: 173px;
	left: 578px;
	padding: 0px;
	position: absolute;
	top: 422px;
	width: 190px;
}

.index-1-14 {
	border: none;
	height: 26px;
	left: 200px;
	line-height: 26px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 595px;
	width: 570px; margin-top:2px;
}

.index-1-15 {
	background-color: #dbdbdb;
	border: none;
	height: 162px;
	left: 200px;
	padding: 0px;
	position: absolute;
	top: 621px;
	width: 192px;
}

.index-14 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 160px;
	position: relative;
	text-align: left;
	width: 100%;
}

.index-14-2 {
	border: none;
	height: 75px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.84%;
}

.index-14-3 {
	border: none;
	height: 31px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 125px;
	width: 96.84%;
}

.gen-36 {
	margin-top: 3px;
}

.index-1-16 {
	background-color: #dbdbdb;
	border: none;
	height: 162px;
	left: 392px;
	padding: 0px;
	position: absolute;
	top: 621px;
	width: 186px;
}

.index-15 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 159px;
	position: relative;
	text-align: left;
	width: 100%;
}

.index-15-2 {
	border: none;
	height: 75px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.74%;
}

.index-15-3 {
	border: none;
	height: 30px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 125px;
	width: 96.74%;
}

.gen-38 {
	margin-top: 2px;
}

.index-1-17 {
	background-color: #dbdbdb;
	border: none;
	height: 162px;
	left: 578px;
	padding: 0px;
	position: absolute;
	top: 621px;
	width: 190px;
}

.index-16 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 159px;
	position: relative;
	text-align: left;
	width: 100%;
}

.index-16-3 {
	border: none;
	height: 26px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 125px;
	width: 96.84%;
}

.index-1-18 {
	border: none;
	height: 26px;
	left: 200px;
	line-height: 26px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 783px;
	width: 570px;
}

.index-1-19 {
	background-color: #dbdbdb;
	border: none;
	height: 174px;
	left: 200px;
	padding: 0px;
	position: absolute;
	top: 809px;
	width: 192px;
}

.index-17 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 172px;
	position: relative;
	text-align: left;
	width: 100%;
}

.index-17-2 {
	border: none;
	height: 76px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.84%;
}

.index-17-3 {
	border: none;
	height: 42px;
	left: 1.05%;
	padding: 1px;
	position: absolute;
	top: 126px;
	width: 96.84%;
}

.index-1-20 {
	background-color: #dbdbdb;
	border: none;
	height: 174px;
	left: 392px;
	padding: 0px;
	position: absolute;
	top: 809px;
	width: 186px;
}

.index-18-2 {
	border: none;
	height: 76px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 46px;
	width: 96.74%;
}

.index-18-3 {
	border: none;
	height: 42px;
	left: 1.09%;
	padding: 1px;
	position: absolute;
	top: 126px;
	width: 96.74%;
}

.index-1-21 {
	background-color: #dbdbdb;
	border: none;
	height: 174px;
	left: 578px;
	padding: 0px;
	position: absolute;
	top: 809px;
	width: 190px;
}